body{
	margin : 0px;
	padding: 0;
	background : url(images/img01.gif) 0% 0% / auto auto repeat-x scroll padding-box border-box #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #666666;
	top : 10px;
	right : 10px;
	left : 10px;
	border-width : 0px;
}

h1,
h2,
h3{
	margin: 0;
	font-weight: normal;
	color : gray;
}

h1{
	font-size: 197%;
}

h2{
	font-size: 167%;
}

h3{
	font-size: 100%;
	font-weight: bold;
}

p,
ol,
ul{
	line-height: 180%;
}

a{
	color: #E06529;
}

a:hover{
	text-decoration: none;
}

img{
	border: none;
}

img.left{
	float: left;
	margin: 0 5px 0 0;
}

img.right{
	float: right;
	margin: 0 0 0 5px;
}

#header{
	width: 760px;
	height: 25px;
	margin: 0 auto;
	text-align: center;
	font-size: 11px;
}

#header2{
	width : 960px;
	height: 200px;
	margin: 0 auto;
}

#menu{
	float: left;
	width: 200px;
	height: 200px;
	background: url(images/img03.jpg);
}

#menu ul{
	margin: 0;
	padding: 20px 20px 0 20px;
	list-style: none;
	line-height: normal;
}

#menu li{
	display: inline;
}

#menu a{
	display: block;
	padding: 8px 10px;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover{
	text-decoration: underline;
}

#menu .first a{
	background: none;
}

#logo{
	float: left;
	width: 560px;
	height: 200px;
}

#page{
	width : 960px;
	margin: 0 auto;
	padding: 10px 0 30px;
}

#content{
	float: left;
	width : 680px;
	padding-left: 10px;
	padding-right: 10px;
}

#content ul{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#content ul li {
}

#content ol{
	margin-left: 0;
	padding-left: 0;
	list-style: lower-alpha inside;
}

.title{
	padding-top: 3px;
}

.content{
	padding: 10px;
	background: url(images/img10.gif) no-repeat;
	position: relative;
	width : 700px;
}

#sidebar{
	float: right;
	width: 220px;
}

#sidebar ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li{
	background: url(images/img07.gif) repeat-x top;
}

#sidebar li ul{
	padding: 0px 10px;
	font-size: 100%;
}

#sidebar li li{
	margin: 0;
	padding: 5px 0;
	background: none;
}

#sidebar h2{
	height: 30px;
	margin: 0;
	padding: 6px 0 0 10px;
	background: url(images/img06.gif) no-repeat;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
}

#sidebar h3{
	margin: 0;
  padding-left : 10px;
  padding-top : 10px;
}

#sidebar p{
	margin: 0;
	line-height: normal;
}

#sidebar a{
	text-decoration: none;
}

#sidebar a:hover{
	text-decoration: underline;
}

.sub{
	display: block;
	line-height: 120%;
}

#sidebar .first{
	border: none;
}



#fix-footer{
	position: fixed;
	width: 100%;
	height: 80px;
	bottom: 0px;
	z-index: 10000;
	background: url(images/footer.gif) repeat-x;
	text-align: center;
	font-size: 7px;
	line-height: 180%;

}


#area{
	font-size: 10px;
	background-color: #DBF5C3;
	margin-top: 10px;
}

#coupon{
	margin-top: 10px;
}

.slidemenu{
	line-height: 120%;
	font-size: 100%;
	font-style: normal;
	padding : 0px 0px 0px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #E06529;
}

.con{
	width : 680px;
}

#pagetop{
	text-align: right;
	margin-top: 10px;
}

.sample_03{
	width: 100%;
border-collapse: separate;
border-spacing: 0px;
border-top : 1px solid #cccccc;
border-left : 1px solid #cccccc;
}

.sample_03 th{
	width:25%;
padding:4px;
text-align: left;
vertical-align: top;
color : #444444;
background-color : white;
border-left: 3px double #999;
border-top: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

.sample_03 td{
	width:75%;
padding : 4px 4px 4px 20px;
background-color : #fafafa;
border-right : 1px solid #cccccc;
border-bottom : 1px solid #cccccc;
}

.price{
	font-size : 16px;
	font-weight : bold;
	color : red;
}

table.brwsr1 {
    font-size: 12px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 1px;
}
 
table.brwsr1 th {
    padding: 5px;
    vertical-align: middle;
    text-align: left;
    border-bottom: #999 1px solid;
    color: #fff;
}
 
table.brwsr1 td {
    padding: 5px;
    vertical-align: middle;
    text-align: left;
    border-bottom: #999 1px solid;
    font-size: 11px;
}
 
table.brwsr1 th.r1 {
	width: 152px;
	border-right: #999 1px solid;
	background-color: #336633;
}

table.brwsr1 td.r1 {
	width: 180px;
	border-right: #999 1px solid;
	background-color: #336633;
	color: #FFF;
}
table.brwsr1 th.r2,
table.brwsr1 td.r2 {
	width: 100px;
	border-left: #fff 1px solid;
	border-right: #999 1px solid;
	background-color: #79B76F;
}
 
table.brwsr1 th.r2,
table.brwsr1 th.r3,
table.brwsr1 th.r4 {
    text-align: center;
}
 
table.brwsr1 th.r3,
table.brwsr1 td.r3 {
	width: 100px;
	border-left: #fff 1px solid;
	border-right: #999 1px solid;
	background-color: #BADC98;
}
 
table.brwsr1 th.r4,
table.brwsr1 td.r4 {
	width: 300px;
	border-left: #fff 1px solid;
	background-color: #D8F2BD;
}
.sample_04{
	width: 100%;
	border-collapse: collapse;
}
.sample_04 th{
	width: 25%;
	text-align: left;
	vertical-align: top;
	color: #608D30;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 0px;
}
.sample_04 td{
	width: 25%;
	background-color: #fff;
	color: #666;
	font-size: 11px;
	line-height: 120%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.sample_07{
	width: 100%;
	border-collapse: collapse;
}
.sample_07 th{
	text-align: left;
	vertical-align: top;
	color: #666666;
	font-size: 11px;
	border-top-color: #D6D6D6;
	padding-top: 5px;
	padding-right: 1px;
	padding-left: 3px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
	border-left-width: 1px;
	border-left-style: solid;
	background-color: #E7E7E7;
}
.sample_07 td{
	background-color: #fff;
	color: #999;
	font-size: 10px;
	line-height: 140%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
 *.logbox
      {
	border: solid 1px #CBF09E;
	width: 700px;
	height: 200px;
	padding: 0.5em;
	overflow: auto;
      }
      q  { color: #008000; }
.imgcenter {
	margin-right: auto;
	margin-left: auto;
}
